@charset "utf-8";
/* CSS Document */
/*
-----------------------------------------------------------
TNetPro Ver 1.0
-----------------------------------------------------------
potted.css
-----------------------------------------------------------
*/

/* 貸し鉢事業部のページ
---------------------------------------------------- */
#potted h1 {
  width: 1100px;
  height: 290px;
  text-indent: -9999px;
  font: 1px;
  background-image: url(../images/potted/title.jpg);
  margin: -95px auto 0px auto;
}

#potted #contents {
  width: 830px;
  padding: 25px 35px;
  background-color: #ffffff;
  margin: 20px auto;
}

#potted #contents h2 {
  width: 830px;
  height: 40px;
  text-indent: -9999px;
  font: 1px;
  background-image: url(../images/potted/h2.gif);
  margin-bottom: 20px;
}

#potted #contents dl.steps {
  width: 830px;
  margin: 0px 0px 10px 0px;
}

#potted #contents dl.steps dt {
  clear: both;
  float: left;
  width: 250px;
  height: 35px;
  text-indent: -9999px;
  font: 1px;
  margin-bottom: 10px;
}

#potted #contents dl.steps dt#step01 {
  background-image: url(../images/potted/step01.gif);
}

#potted #contents dl.steps dt#step02 {
  background-image: url(../images/potted/step02.gif);
}

#potted #contents dl.steps dt#step03 {
  background-image: url(../images/potted/step03.gif);
}

#potted #contents dl.steps dt#step04 {
  background-image: url(../images/potted/step04.gif);
}

#potted #contents dl.steps dd {
  float: left;
  width: 540px;
  padding: 0px 20px 0px 20px;
  font-size: 93%;
  color: #000000;
}

#potted #contents h3 {
  clear: both;
  width: 830px;
  height: 40px;
  text-indent: -9999px;
  font: 1px;
  background-image: url(../images/potted/h3plan.gif);
  margin-top: 10px;
}

#potted #contents h4 {
  width: 400px;
  height: 35px;
  text-indent: -9999px;
  /* font: 1px; */
  margin: 15px 0px 0px 0px;
}

#potted #contents h4#type01 {
  background-image: url(../images/potted/type01.gif);
}

#potted #contents h4#type02 {
  background-image: url(../images/potted/type02.gif);
}

#potted #contents h4#type03 {
  background-image: url(../images/potted/type03.gif);
}

#potted #contents ul.plan01 {
  width: 830px;
}

#potted #contents .plan01 li {
  float: left;
  width: 260px;
  padding: 10px;
}

#potted #contents ul.plan01 p {
  width: 260px;
  padding: 0px;
  margin: 0px;
  text-align: center;
}

#potted #contents .plan01 li.photoend {
  width: 260px;
  padding: 10px 0px 10px 10px;
}

#potted #contents p {
  width: 800px;
  padding: 10px;
  margin: 0px 0px 30px 10px;
  background-color: #ece9d8;
}

#potted #contents h5 {
  clear: both;
  width: 830px;
  height: 40px;
  text-indent: -9999px;
  font: 1px;
  background-image: url(../images/potted/h5.gif);
  margin-top: 35px;
}

#potted #contents h6 {
  height: 35px;
  text-indent: -9999px;
  font: 1px;
  margin-top: 15px;
}

#potted #contents h6#h601 {
  background-image: url(../images/potted/h601.gif);
  width: 420px;
}

#potted #contents h6#h602 {
  background-image: url(../images/potted/h602.gif);
  width: 400px;
}

#potted #contents h6#h603 {
  background-image: url(../images/potted/h603.gif);
  width: 350px;
}

#potted #contents h6#h604 {
  background-image: url(../images/potted/h604.gif);
  width: 200px;
}

#potted #contents h6#h605 {
  background-image: url(../images/potted/h605.gif);
  width: 500px;
}

#potted #contents h6#h606 {
  background-image: url(../images/potted/h606.gif);
  width: 500px;
}

#potted #contents h6#h607 {
  background-image: url(../images/potted/h607.gif);
  width: 500px;
}

#potted #contents h6#h608 {
  background-image: url(../images/potted/h608.gif);
  width: 500px;
}

#potted #contents h6#h609 {
  background-image: url(../images/potted/h609.gif);
  width: 500px;
}

#potted #contents h6#h610 {
  background-image: url(../images/potted/h610.gif);
  width: 500px;
}

#potted #contents #event01 {
  float: left;
  width: 420px;
}

#potted #contents #event02 {
  float: right;
  width: 400px;
  padding-right: 10px;
}

#potted #contents ul.plan02 {
  width: 830px;
}

#potted #contents .plan02 li {
  float: left;
  width: 190px;
  padding: 10px;
}

#potted #contents .plan02 li.p_end {
  width: 190px;
  padding: 10px 0px 10px 10px;
}

#potted #contents #event03 {
  float: left;
  width: 560px;
}

#potted #contents #event04 {
  float: right;
  width: 260px;
}

#potted #contents #kadan {
  padding: 10px 0px;
}

#potted #contents #party {
  width: 540px;
}

#potted #contents #party p {
  width: 540px;
}
